package log

import (
	"context"
	"log-server/model/log/request"
)

type ServiceResetLoging interface {
	SuccessLog(ctx context.Context, request request.AddLogRequest, date string) error
	FailLog(ctx context.Context, request request.AddLogRequest, date string) error
	NoLogStatusData(ctx context.Context, request request.AddLogRequest, date string) error
}
